  /*---------------------------------------------------col202*//*商品頁---*/
  /*商品頁框架設定*/
div.col_item201{background:#fff}
.col_item201 .wrap{
float:left;
width:100%;
margin-top:0px;
color:#666;
font-family:Arial,Verdana,MingLiu,sans-serif;
font-size:13px;
line-height:20px;
}
.col_item201 button{
border:none;
font-size:12px;
cursor:pointer;
}
.col_item201 .content{
margin:0 203px 0 10px;
padding:20px 7px 20px 7px;
/*border-right:1px solid #eee;*/
background:url(/theme/images/col301/item_bg.gif) repeat-y 100% 0 ;
}
.col_item201 .side_l{/*調整寬度*/
float:left;
margin-left:-1004px;
width:10px;
padding:0 0px 0 0px;
margin-top:10px;
}
.col_item201 .side_r{
float:left;
margin-left:-203px;
width:187px;
padding:0 7px 0 9px;
margin-top:10px;
}
.col_item201 h3{
text-align:center;font-size:15px;line-height:18px;
}
/*商品頁框架設定*/

/*product headquarter*/
#pr_illust{
  width:400px;
  float:left;
  }
#pr_data{
  width:375px;float:left;
  }

/*product illustration(mid-left col)*/
.pri001 li{
  height:2.1em;
  display:inline;
  float:left;
  font-size:;
  border:1px solid #ccc;
  border-width:1px 0 0 1px;
  position:relative;
  }
.pri001 li div{
  background:#f1f1f1;
  height:100%;
  display:inline;
  }
.pri001 .here div{/*color*/}
.pri001 li > div{
  display:block;
  }
.pri001 .here u{/*color*/
  display:block;
  position:absolute;
  bottom:-7px;
  left:0;
  background-image:url(/theme/images/item_img/tag_arrow.gif);
  background-repeat:no-repeat;
  background-position: 50% 0;
  width:100%;
  height:7px;
  font-size:0;line-height:0;
  }
.pri001 li.tag1_last{border-right:1px solid #ccc;}
.pri001 li span{
  display:block;
  width:auto;
  height:4px;
  width:100%;
  background:url(/theme/images/item_img/left.gif) no-repeat;
  position:absolute;top:-1px;left:-1px;
  z-index:3;
  }
.pri001 li tt{
  display:block;
  width:auto;
  height:4px;
  width:100%;
  background:url(/theme/images/item_img/right.gif) no-repeat 100% 0;
  position:absolute;top:-1px;right:-1px;
  z-index:2;
  }
.pri001 li a{
  margin:0 4px 5px;
  line-height:26px;
  z-index:999;
  position:relative;
  text-decoration:none;
  white-space:nowrap;
  color:#aaa;
  padding:0 2px
  }
.pri001 li.here a{ color:#fff;}
.pri001 li.here a:hover{ color:#fff;}
.pri001 li a:hover{/*color*/text-decoration:underline;}
.pri001 .here a:hover{text-decoration:none;cursor:default;}
.pir23_wrap{
  clear:both;
  border:1px solid #ccc;
  }
/*----------start pri002 series(total 4 types)*/
/*product image(rectangle)*/
.pri002_rec{
  clear:both;
  position:relative;
  text-align:center;
  }
.pri002_rec blockquote{display:none;}
.pir23_wrap img{width:300px;height:300px}
.pir23_wrap .pic_w{height:360px}
.pir23_wrap .pic_h{height:360px}
.pir23_wrap .pic_w img{width:330px;height:220px;margin-top:50px}
.pir23_wrap .pic_h img{
  width:220px;
  height:330px;
  margin:13px 0 5px 0;
  }
.pri002_rec img{border:1px solid #555;margin:20px 0;}
.pri002_rec button.takealook{/*ie*/
  position:absolute;
  width:17px;
  height:17px;
  background:url(/theme/images/item_img/takealook.gif) no-repeat;
  right:12px;bottom:10px;
  }
.pri002_rec button span{display:none;}
/*film preview*/
.pri002_wmv{
  clear:both;
  height:310px;
  position:relative;
  }
.pri002_wmv blockquote span{display:none;}
.pri002_wmv div{
  position:absolute;
  left:41px;top:16px;
  background:#bbb;
  font-size:0.05em;
  }
.pri002_wmv div embed{
  width:320px;height:275px;
  position:relative;
  top:-3px;left:-3px;
  font-size:0.05em;
  }
/*sound tracks*/
.pri002_track{clear:both;line-height:20px;}
.pri002_track blockquote{display:none;}
.pri002_track p{margin:15px 27px 0;color:#444;}
.pri002_track p span{/*color*/
margin:0 12px 0 0; }
.pri002_track ul{
  margin:6px 0 20px;
  padding:12px 0 0;
  color:#777;
  background:#f8f8f8;
  border-bottom:1px solid #fff
  }
.pri002_track li{
  margin:0;
  padding:3px 30px 3px 40px;
  background:url(/theme/images/item_img/pri002_listen_icon.gif) no-repeat 28px 5px;
  font-size:12px;
  line-height:13px;
  clear:both;
  }
.pri002_track li a{text-decoration:none}
.pri002_track li.now a{/*color*/}
.pri002_track .now{/*color*/
  margin:0 20px;
  padding:2px 0 2px 20px;
  border:1px solid ;
  background-position:8px 5px;
  }
.pri002_track .more{
  text-align:right;
  margin:0 0 20px;
  padding:0 20px 0 0;
  font-size:11px;
  background:#fff;
  }
.pri002_track .player{ padding-left:27px; height:20px; }
.pri002_track .player button{
 margin:4px 0 5px;
 font-size:0.05em;
 line-height:0.05em;
 text-indent:-9999px;
 float:left;
 }
.pri002_track .play_a{
 width:18px;height:17px;
 background:url(/theme/images/item_img/pri002_track_play_a.gif) no-repeat;
 }
.pri002_track .play_b{
 width:18px;height:17px;
 background:url(/theme/images/item_img/pri002_track_play_b.gif) no-repeat;
 }
.pri002_track .stop_a{
 width:17px;height:17px;
 background:url(/theme/images/item_img/pri002_track_stop_a.gif) no-repeat;
 }
.pri002_track .stop_b{
 width:17px;height:17px;
 background:url(/theme/images/item_img/pri002_track_stop_b.gif) no-repeat;
 }
/*product image(square)*/
.pri002_sq{
  clear:both;
  position:relative;
  text-align:center;
  }
.pri002_sq blockquote{display:none;}
.pri002_sq img{
  border:1px solid #555;
  position:relative;
  top:-3px;left:-3px;
  width:300px;height:300px;
  margin:20px 0 20px 0
  }
.pri002_sq button.ppt{
  position:absolute;
  width:17px;
  height:17px;
  background:url(/theme/images/item_img/play_ppt.gif) no-repeat;
  right:20px;bottom:20px;/*ie*/
  }
.pri002_sq button span{display:none;}
/*----------end pri002 series(total 4 types)*/
.pri003{
 /* height:73px;*/
  clear:both;
  width:100%;
  background:#f0f0f0;
  }
.pri003 div{
  position:relative;
  z-index:2;
  }
div.mvlook  .showArea {
  overflow:hidden;
  width:340px;
  }
div.mvlook  .showArea li{
  width:30px;
  height:30px;
  }
div.mvlook .showArea li.clear{  height:0;  }
div.mvlook .showArea li span{ width:30px;height:30px;line-height:30px;}
div.mvlook .btnleft,div.mvlook .btnright{  top:18px;}
.pri003 .showArea {
  overflow:hidden;
  width:340px;
  margin-left:30px;
  height:83px;
  z-index:1;
  border:0;
  }
.pri003 ul{
  padding:10px 0;
  margin:0 0 0 0px;
  width:9999px;
  position: absolute;
  left: 0px;
  }
.pri003 li{/*ie*/
  float:left;
  margin:0px 3px 5px 3px;
  width:60px;
  height:60px;
  border:1px solid #ccc;
  background:#fff;
  font-size:0;line-height:0;
  text-align:center;
  }
.pri003 li span{
  color:#ccc;
  display:block;
  color:#CCCCCC;
  font-size:13px;
  font-weight:800;
  height:60px;
  line-height:60px;
  }
.pri003 ul li.clear{/*ie*/
  width:100%;
  clear:both;
  height:0;
  border:0;
  background:#none;
  }
.pri003 .here{border:1px solid #900;/*color02*/}
.pri003 li img{
  border:none;
  cursor:pointer;
  width:60px;
  height:60px;
  }
.pri003 li img.pic_h{
  width:40px;
  height:60px;
  }
.pri003 li img.pic_w{
  width:60px;
  height:40px;
  margin-top:10px
  }
.pri003 .btnleft,.pri003 .btnright{
  position:absolute;
  top:35px;
  width:17px;
  height:17px;
  border:none;
  background:none;
  }
.pri003 .btnleft{
  left:12px;
  background:url(/theme/images/item_img/btn_left.gif) no-repeat;
  }
.pri003 .btnright{
  right:10px;
  background:url(/theme/images/item_img/btn_right.gif) no-repeat;
  }
.pri003 .btnleft,.pri003 .btnright{
  width:17px;
  height:17px;
  }
.pri003 button span{display:none;}

/*product data(mid-right col)*/
.prd001{
  margin:26px 15px 0 20px;
  border-bottom:1px dotted #999;
  }
.prd001 h1{/*color*/
  font-size:18px;
  line-height:22px;
  padding:0 0 13px;
  }
.prd001 span{display:block;}
.prd001 dfn{
  display:block;
  margin:3px 0 0;
  color:#444;
  font-size:13px;
  line-height:1.2em;
  }
.prd001 span a{/*color*/  }
.prd002{  padding:14px 0 10px 19px;  }
.prd002 li{
  clear:both;
  line-height:24px;
  border-bottom:1px solid #fff
  }
.prd002 li span{
  float:left;
  display:block;
  width:70px;
  text-align:left;
  margin:0 0px 0 0;
  font-weight:800;
  letter-spacing:-1px
  }
.prd002 li dfn{
  display:block;
  float:left;width:270px;
  color:#666
}
.prd002 li.mov_gra dfn{/*ie*/
  padding:0 0 0 25px;
  background-repeat:no-repeat;
  background-position:0 2px;
  float:left;width:250px;
}
.prd002 li dfn.mov_gra1{
  background-image:url(/theme/images/item_img/mov_gra1.gif);
}
.prd002 li dfn.mov_gra2{
  background-image:url(/theme/images/item_img/mov_gra2.gif);
}
.prd002 li dfn.mov_gra3{
  background-image:url(/theme/images/item_img/mov_gra3.gif);
}
.prd002 li dfn.mov_gra4{
  background-image:url(/theme/images/item_img/mov_gra4.gif);
}
.prd002 li dfn a{
  color:#666;
}
.prd002 li dfn a:hover{/*color*/}
.prd002 li em,.prd002 li strong{
  margin:0 3px;
  color:#900;
  font-weight:800;
  }
.prd002 li strong{font-size:1.5em;}
/*end installment payment detail*/
.prf001{
  margin:27px 0 7px 11px;
  padding:0 0 10px;
  background:url(/theme/images/item_img/prf001_bg.gif) no-repeat 0 100%;
  position:relative;
  }
.prf001 p{
  background:url(/theme/images/item_img/prf001_bg.gif) no-repeat 0 0;
  height:6px
  }
.prf001 button{/*ie*/
  margin:3px 0 0 17px;
  width:127px;height:32px;
  background:url(/theme/images/item_img/btn_cart.jpg) no-repeat;
  }
.prf001 button span{
  font-size:13px;
  margin:0 0 0 23px;
  }
.prf001 button.public{
  background:url(/theme/images/item_img/btn_public.jpg) no-repeat;
  }
.prf001 button.public span{
  margin-left:0;
  }
.prf001 .extra_info{
  text-align:center;
  }
.prf001 .extra_info p{
  margin:5px 16px;
  padding:3px 5px;
  border:3px solid #900;
  display:block;
  color:#900;
  background:#f8f8f8;
  font-size:0.8em;
  line-height:1.2em;
  font-weight:900;
  }
.prf001 .wishlist{
  margin:10px 10px 10px 16px;
  font-size:0.75em;
  line-height:1.45em;
  }
.prf001 #wishlist_mail{
  width:135px;
  font-size:0.95em;
  font-family:Arial;
  }
.prf001 .update{/*color*/font-size:0.9em;color:#66A000;}
.prf001 #wishlist_update,.prf001 .update{margin:5px 0 0;}
.prf002{/*ie6*/
 width:160px;
 padding:0 0 5px;
 float:left;
 margin:0 0 0 13px
  }
.prf002 li.extra{
  background:url(/theme/images/item_img/prf002_bg.gif) no-repeat 0 100%;
  padding:5px 15px 5px 13px;
  }
.prf002 li.extra ul li{
  margin:0 0 8px 0;
  padding:0 0 0 15px;
  background: url(/theme/images/col301/icon_point_gr.gif) no-repeat scroll 0 9px
  }
.prf002 li.extra ul li a:hover{/*color*/}
.prf002 p.title{/*color*/
  padding:3px 0;
  margin:0 0;
  background:url(/theme/images/item_img/prf002_bg_grad.jpg) no-repeat 0 0;
  display:block;
  border-bottom:1px dotted #999;
  text-align:center;
  font-weight:800;
  font-size:15px
  }
.prf003{margin:15px 0 15px 13px;}
.prf003 li{margin:0 0 4px 16px;  height:21px;  }
.prf003 button{
  width:125px;height:21px;line-height:24px;
  background:url(/theme/images/item_img/btn02_fix.gif) no-repeat 0 0;
  }
/*main active tags*/
#actv_tag{
  clear:both;
  width:761px;
  padding:15px 0 0;
  }
#actv_tag li{
  height:28px;
  display:inline;
  float:left;
  border:1px solid #ccc;
  border-width:1px 0 0 1px;
  position:relative;
  }
#actv_tag li div{
  background:#f1f1f1;
  height:100%;
  display:inline;
  }
#actv_tag .here div{/*color*/}
#actv_tag li > div{  display:block;  }
#actv_tag .here u{/*color*/
  display:block;
  position:absolute;
  bottom:-7px;
  left:0;
  background-image:url(/theme/images/item_img/tag_arrow.gif);
  background-repeat:no-repeat;
  background-position: 50% 0;
  width:100%;
  height:7px;
  font-size:0;line-height:0;
  }

#actv_tag li.tag2_last{border-right:1px solid #ccc;}
#actv_tag li span{
  display:block;
  width:auto;
  height:4px;
  width:100%;
  background:url(/theme/images/item_img/left.gif) no-repeat;
  position:absolute;top:-1px;left:-1px;
  z-index:3
  }
#actv_tag li tt{
  display:block;
  width:auto;
  height:4px;
  width:100%;
  background:url(/theme/images/item_img/right.gif) no-repeat 100% 0;
  position:absolute;top:-1px;right:-1px;
  z-index:2;
  }
#actv_tag li a{
  margin:0 4px 5px;
  line-height:26px;
  z-index:999;
  position:relative;
  text-decoration:none;
  white-space:nowrap;
  color:#aaa;
  padding:0 2px
  }
#actv_tag li.here a{ color:#fff;}
#actv_tag li.here a:hover{ color:#fff;}
#actv_tag li a:hover{/*color*/text-decoration:underline;}
#actv_tag .here a:hover{text-decoration:none;cursor:default;}
/*title & basic style setting of regular sections*/
#regsecs{
  padding:25px 0 0 0;
  margin:0 20px 0 0;
  clear:both;
  border:1px solid #ccc;
  /*line-height:1.75em;*/
  }
.reg_sec{  margin:0 20px 40px 30px;  color:#444;  }
.reg_sec .ttl{
  margin:5px 0 8px;
  background:url(/theme/images/item_img/hr02.gif) repeat-x 0 11px;
  position:relative;
  width:700px
  }
.reg_sec .ttl h2{/*color*/
  display:inline;
  padding:0 0 0 19px;
  background-image:url(/theme/images/item_img/bul03.gif);
  background-position: 0 4px;
  font-size:1.2em;
  letter-spacing:1px;
  }
.reg_sec .ttl h2 span{/*color*/
  background-image:url(/theme/images/item_img/bul04.gif);
  background-position: 100% 4px;
  padding:0 19px 0 0;
  }
.reg_sec .ttl .btntop{
  position:absolute;
  right:10px;top:6px;
  width:51px;height:13px;
  background:url(/theme/images/item_img/btn_top.gif) no-repeat;
  }
.reg_sec .ttl .btntop span{display:none;}
/*regular sections : paragraph(spr series)*/
.spr01{ padding:0 15px 0 110px;  }
.spr01 p{margin-bottom:1.8em;}
.spr01 h3.introh3{/*color*/
  padding-bottom:3px;
  margin:0 0 4px;
  font-size:1.05em;
  background:url(/theme/images/item_img/hr03.gif) repeat-x 0 100%;
  text-align:left
  }
.spr01 h3.introh3 span{
  background:#eee;
  padding:2px 3px 1px;
  }
.spr01 .pre_read{margin:20px 0;}
.spr01 .pre_read ul{text-align:right;word-wrap:break-word}
.spr01 .pre_read li{
  display:inline;
  padding:0 2px;
  color:#666;
  font-size:0.85em;
  line-height:1.8em;
  }
.spr01 .pre_read li.here{/*color*/
  padding:0 1px 0 3px;
  text-align:center;
  margin:0 2px;
  color:#fff;
  }
.spr01 .pre_read h3{/*color*/  font-size:1.3em;  }
.spr01 .pre_read h3 span{  margin:0 10px 0 0;  font-size:1.2em;  }
/*.spr02 ~ .spr05 拿掉*/
/*regular sections : list(sli series)*/
/*.sli01 03 04 05 06 07 09 10 拿掉 */
.sli02{
  padding:0 15px 0 110px;
  }
.sli02 li{
  margin:0 0 0.4em;
  padding:0 0 0 16px;
  background:url(/theme/images/item_img/bul05.gif) no-repeat 0 4px;
  }
.sli02 h3{
  font-size:1em;
  }
.sli08{
  margin:0 15px 0 110px;
  }
.sli08 li{
  margin:0 0 0.2em;
  padding:0 0 10px 15px;
  background:url(/theme/images/item_img/bul05.gif) no-repeat 0 5px;
  }
.sli08 h3{
  font-size:1.15em;
  font-weight:100;
  line-height:1.3em;
  }
.sli08 p{color:#888;}
/*regular sections : table(stb series)*/
/*.stb01 02 03 拿掉*/

/*regular sections : form(sfr series)*/
/*sfr01 02 03 拿掉*/

/*regular sections : mixed(smx series)*/
/*smx00 01 02 03 04 05 拿掉*/


.clear:{clear:both}
/*第二層選單0809商品頁改善*/
.reg_sec0{
width:700px;
font-size:12px;
line-height:18px;
margin-left:30px;
margin-right:20px;
margin-top:0px;
margin-bottom:25px;
 }
.reg_sec0 a{/*color*/
border-width:0 2px;
padding:0 8px;
margin-right:-2px;
float:left;
margin-bottom:10px;
border-style:solid
 }
.reg_sec0 a:hover{ /*color*/ }
.reg_sec0 a span{white-space:nowrap;}
/*票務增加*/
.tic01{
  padding:0 15px 0 110px;
  height:1%;/*IE peekaboo bug*/
  }
.reg_sec > .tic01{height:auto;}
.tic01 div{
  width:135px;
  margin:0 5px 5px 0;
  text-align:center;
  float:left;
  line-height:1.3em;
  }
.tic01 img{border:1px solid #333;width:120px}
.tic01 cite{display:block;}
.tic02{  margin:0 10px -20px 110px;  }
.tic02 .clear{height:20px;clear:both;}
.tic02 ul{
  padding:2px 0 0;
  min-height:2px;
  /*background:url(/theme/images/item_img/hr05.gif) repeat-x 0 bottom;*/
  clear:both;
  width:560px;
  }
.tic02 li.cov{vertical-align:top  }
.tic02 .text{  width:300px;  float:right;  }
.tic02 .cov{  width:230px;  float:left;  position:relative;  }
.tic02 li.cov a{}/*ie*/
.tic02 .cov img{
  border:1px solid #666;
  position:relative;
  top:-3px;left:-1px;
  width:230px;
  }
.tic02 ul li h4{/*color*/
  margin:0 0 8px;
  font-size:1.15em;
  background:url(/theme/images/item_img/hr05.gif) repeat-x 0 100%;
  }
.tic02 ul li dfn{/*color*/
  display:block;
  padding:0 0 0 16px;
  background:url(/theme/images/item_img/bul05.gif) no-repeat 0 50%;
  font-weight:800;
  }
.tic02 ul li p{  margin:0 0 0 16px;  line-height:1.3em;  }
.tic02 ul li strong{  margin:0 3px;  color:#900;  }
.tic03 {padding:0px 0 0 110px;}
.tic03 p{display:block;}
/*投票開始*/
.tic03 .vote {/*ie*/
display:block;
margin:0;
font-size:12px;
color:#aaa;
font-weight:100;
padding:10px 10px 10px 20px;
background-image:url(/theme/images/item_img/bul05.gif);
background-repeat:no-repeat;
background-position:0 50%;
border-bottom:1px solid #ddd
}
.tic03 .vote span.show{
display:block;
width:80px;
text-indent: -9999px;
float:left;
margin:0 ;
padding:0;
height:20px;
}
.tic03 .vote span.show a{display:block}
.tic03 .vote a.grade{
display:block;
float:left;
height:20px;
}
.tic03 .vote a.grade{width:16px;background:url(/theme/images/col301/start_bk.gif) repeat-x 0 2px;}
.tic03 .vote a.grade:hover{background:url(/theme/images/col301/start.gif) repeat-x 0 2px;}
/*投票結束*/
.tic03 .start {
display:block;
margin:0;
font-size:12px;
color:#444;
font-weight:100;
padding:10px 10px 10px 20px;
background: transparent url(/theme/images/item_img/bul05.gif) no-repeat scroll 0 50%;
border-bottom:1px solid #ddd
}
.tic03 .start .show{
background:url(/theme/images/col301/start_bk.gif) repeat-x 0 2px;
width:80px;
text-indent: -9999px;
display:block;
float:left;
margin:0 20px 0 0
}
.tic03 .bton{
background:url(/theme/images/col301/car_01.gif) no-repeat 0 0;
padding:0 0 0 3px;
text-align:center;
display:block;
/*width:50px;*/
margin:0 0 0 20px;
height:20px;
float:left;
font-size:12px
}
.tic03 .bton a{/*ie*/
background:url(/theme/images/col301/car_02.gif) no-repeat 100% 0;
padding:0 10px 5px 8px ;
margin:0 0 5px 0 ;
display:block;
line-height:18px;
text-decoration:none
}
.tic03 .start .grade0,.tic03 .start .grade1,.tic03 .start .grade2,.tic03 .start .grade3,.tic03 .start .grade4,.tic03 .start .grade5{
background:url(/theme/images/col301/start.gif) repeat-x 0 2px;
display:block;
float:left;
}
.tic03 .start .grade0{width:0px;}
.tic03 .start .grade1{width:15px;}
.tic03 .start .grade2{width:35px;}
.tic03 .start .grade3{width:50px;}
.tic03 .start .grade4{width:65px;}
.tic03 .start .grade5{width:80px;}
.tic03  dfn{
float:left;margin:0 5px 0 0 ;font-weight:800;color:#444;font-size:15px;
}
/*價錢後小icon 優惠活動*//*201003增加*/
.prd002 cite{display:block;float:left}
.prd002 cite.promotion{background:url(/theme/images/item_img/promotion_icon.gif);width:93px;display:block;float:left;margin:0 0 0 10px;
cursor:help;text-indent:-9999px;}
.prd002 .promotion span{text-indent:-999999}
.prd002 .best_price {position:relative}
.prd002 .best_price div{/*ie*/
border:solid #00c8a5;border-width:6px 2px 2px 2px;padding:5px 10px;background:url(/theme/images/item_img/prd003_instmt_bg.jpg) repeat-x #fff;
width:320px;position:absolute;top:33px;left:0;color:#000}
.prd002 .best_price div i{/*ie*/
  display:blcok;width:13px;height:7px;position:absolute;top:-13px;left:52%;background:url(/theme/images/item_img/promotion_icon_arr.gif) no-repeat;
  }

/*Social Website - By Norman(2011-06-27)*/
.prd003{
	/*Nothing*/
    padding-left: 10px;
}

ul.push_icon {
    clear: both;
    margin-left:30px;
    text-align: center;
    width: 130px;
}

ul.push_icon li{
    list-style: none outside none;
    float: left;
    margin: 5px 3px 5px 3px;
}

ul.push_icon .push_button{
    cursor: pointer;
}